/*     602125 : 이미지      */
.img__602125__ {max-width:100%}
.img__602125__ * {box-sizing:border-box}
.img__602125__ a {display:block;vertical-align:top}
.img__602125__ img {width:1200px;vertical-align:top}

/*     599995 : 이미지      */
.img__599995__ {max-width:100%}
.img__599995__ * {box-sizing:border-box}
.img__599995__ a {display:block;vertical-align:top}
.img__599995__ img {width:1200px;vertical-align:top}

